# Uses of Class
org.eclipse.jdt.ui.actions.OpenProjectAction

Packages that use OpenProjectAction
Package
Description
org.eclipse.jdt.ui.actions
Application programming interfaces for Eclipse Java User Interface specific actions.

## Uses of OpenProjectAction in org.eclipse.jdt.ui.actions

Methods in org.eclipse.jdt.ui.actions that return OpenProjectAction
Modifier and Type
Method
Description
`OpenProjectAction`
ProjectActionGroup.`getOpenProjectAction()`
Returns the open project action contained in this project action group.